E-MailRelay

Classes | Namespaces
goptions.h File Reference
`#include "gdef.h"`
`#include "gstringarray.h"`
`#include "gexception.h"`
`#include "goption.h"`
`#include <string>`
Include dependency graph for goptions.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | G::Options
| A class to assemble a list of command-line options and provide access by name. More...

## Namespaces
namespace | G
| Low-level classes.